QGIS Application - Bug report #4335

Raster legend: no values are shown for GRASS rasters

2011-09-28 04:10 AM - Paolo Cavallini

Status: Closed
Priority: Normal
Assignee:

Category: Map Legend

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 14272

Description

In the legend for rasters, for most formats both colour and value are shown. For GRASS rasters, only colours.

History

#1 - 2011-10-07 11:58 AM - Giovanni Manghi

see also #1051

#2 - 2011-12-16 02:10 PM - Giovanni Manghi
- Target version set to Version 1.7.4

#3 - 2012-04-16 06:29 AM - Paolo Cavallini

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:57 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2012-10-06 10:23 AM - Giovanni Manghi
- Status changed from Open to Closed

- Resolution set to fixed

Values are shown, at least on latest master.
